[<text>
<title>u.s. senate farm panel makeup still in doubt</title>
<dateline>    washington, march 25 - </dateline>the composition of the senate
agriculture committee, in question since the death of nebraskan
democratic sen. edward zorinsky, remains in doubt.
    zorinsky's death earlier this month cut the democrats'
majority on the committee to 9-8.
    zorinsky's replacement, republican david karnes, has said
he would like a seat on the panel, and senate republican leader
robert dole (r-kan.) is said to have thrown his support behind
karnes, who would add a midwestern vote to the panel.
    but karnes' appointment to the committee would require at
least one republican to step off the committee.
    aides to republican sens. mitch mcconnell (ky.) and pete
wilson (calif.), whose spots on the panel were rumored to be in
jeopardy, said their bosses were categorically opposed to being
pushed off the committee.
    committee chairman patrick leahy (d-vt.) told reuters he
had rejected a suggestion that democrats and republicans each
add one member to the committee.
    leahy said he would be "delighted" to have freshman sen. john
breaux (d-la.) join the committee. but breaux's appointment was
being resisted by midwestern democrats, who feel southern
states are adequately represented on the committee.
    an aide to sen. james exon (d-neb.) said the senator,
supported by midwestern democrats, had not ruled out the
possibility of moving to the committee.
    the inability of the two parties to settle the matter could
increase the possibility that the democratic majority would be
left untouched at 9-8.
    the issue is expected to be resolved any day, senate staff
said.
 reuter
</text>]